> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bitski.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST Blockchain Accounts

> Create a new blockchain account for the current user

Accounts can be created for any key storage format, or even for accounts that
aren't owned by a user. and used with the other wallet experience APIs.

### Examples

![Account List](https://mintlify.s3.us-west-1.amazonaws.com/bitski/wallet-as-a-service/wallet-experience-apis/assets/images/add-account-3b89fc2c6db22c67c55911d0e879a597.png)

```bash Request theme={null}
curl -X 'POST' 'https://api.bitski.com/v2/blockchain/accounts' \
  -H 'accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'Authorization: Bearer <ACCESS_TOKEN>' \
  -d '{
  "displayName": "Demo Wallet",
  "kind": "view",
  "coinType": 60,
  "address": "0xDAFEA492D9c6733ae3d56b7Ed1ADB60692c98Bc5"
}'
```

```json Sample Response theme={null}
{
  "id": "d5faf2b5-160f-4b9d-9042-716cb29a371f",
  "profileId": "83928052-a28b-4503-a6d5-3fc777b71341",
  "displayName": "Demo Wallet",
  "kind": "view",
  "coinType": 60,
  "address": "0xDAFEA492D9c6733ae3d56b7Ed1ADB60692c98Bc5",
  "createdAt": "2023-04-13T20:32:49.484197",
  "updatedAt": "2023-04-13T20:32:49.484197"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.